Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Ecclesiastical Courts

Free World Class Education
FREE Catholic Classes

I. JUDICIAL POWER IN THE CHURCH

In instituting the Church as a perfect society, distinct from the civil power and entirely independent of it, Christ gave her legislative, judicial, and executive power to be exercised over her members without any interference on the part of civil society. It does not fall within our scope to prove that the Church is a perfect society, consequently endowed with the above-mentioned power. If one admits the Divine institution of the Church, and the authenticity and authority of the Gospels, he must acknowledge that Christ so constituted His Church as to enable her rulers to make laws and regulations for the faithful conducive to the attainment of eternal happiness. Moreover, as John XXII (1316-34) wisely remarks: "It would he folly to make laws unless there were some one to enforce them" (Cap. un. de Judiciis, II, 1, in Extravag. Comm.). It is evident, therefore, that Christ in conferring legislative power upon the Church also gave judicial and coercive power. In proof of this we have, besides theological arguments, the practice of the Church which explicitly claimed such power, as well in the beginning ( 2 Corinthians 10:8 ; 13:2 sqq. , etc.) as during the subsequent centuries of her existence ; and, moreover, made frequent use of it. Suffice it to recall the institution of canonical penances, the constitutions and laws of so many pontiffs and councils, containing not only positive enactments, but also sanctions to be incurred ipso facto by the rebellious and obstinate, or to be inflicted upon them at the discretion of ecclesiastical superiors.

Now the infliction of punishment certainly presupposes evidence of the crime, since, according to the natural law, no one should be condemned until his guilt has been established. Hence the Church, in making use of her powers of legislation and coercion, must have also exercised judicial power. It is, moreover, historically evident that the Church often exercised these powers either through the Roman pontiff alone, by the agency of his delegates, or through councils, individual bishops, or other judges, ordinary or delegated. St. Paul plainly refers to a perfect judicial procedure when he cautions his disciple Timothy ( 1 Timothy 5:19 ) not to receive an accusation against a priest except in the presence of two or three witnesses. In the next century, Marcion, after being expelled from the clergy, vainly appealed to the Apostolic See for restoration to his office. In the trial, degradation, and excommunication of Paul of Samosata by the Council of Antioch (c. 268) we meet with a formal ecclesiastical trial. The Council of Elvira (c. 300) threatens with excommunication every accuser of a bishop, a priest, or a deacon who fails to prove his charge. The Third Council of Carthage (397) discusses regulations regarding appeals, and the Fourth Council of Carthage (398) prescribes the manner in which bishops are to exercise judicial authority. Finally, in the Apostolic Constitutions, which certainly are representative of the ancient practice of the Church, we find that certain days are set for conducting trials; the mode of procedure and other details are also clearly set forth. For later periods evidence abounds.

II. THE HISTORICAL DEVELOPMENT OF THIS POWER

In the early centuries, when the Christians were still few in number; when their new faith and new moral life constrained the followers of Christ to carry out all His precepts (especially the one by which He wished them to be distinguished from all other men in this period); and when there existed, generally, among the faithful one heart and one soul, it was Customary, in case a controversy arose, to appear before the bishop and accept his decision. This was in accordance with the grave admonition of St. Paul ( 1 Corinthians 6:1 ), who urged the faithful not to appear as litigants before the civil courts. Though in such cases the bishops often assumed the rôle of friendly arbiters rather than strict judges, we should not infer that they never conducted a strict trial. Tertullian (Apol., xxxix) furnishes us with information on this point in these words addressed to the pagans : "Ibidem [in ecclesiâ] etiam exhortationes castigationes et censura divina: nam et judicatur magno cum pondere, ut apud certos de Dei conspectu", i.e. the Church is wont to warn and punish, is a Divinely appointed censor, whose weighty decisions are accepted as rendered in the presence of God . Many similar utterances from the Fathers and the councils could easily be cited. It was, of course, impossible for the ecclesiastical magistrates (the bishops ) to make use at that time of the legal solemnities introduced at a later period. Though rather summary, the judicial proceedings of the primitive episcopal tribunals were trials in the strict sense of the word. In the work of Bishop Fessler concerning the early history of canonical procedure (Der kanonische Process . . . in der vorjustinianischen Periode, Vienna, 1860) may be found details of interest concerning the ecclesiastical trials of Montanus, Origen, Fortunatus, Paul of Samosata, Athanasius, and others.

When the Christians obtained control of the civil power of Rome, the reasons that moved St. Paul to persuade or command the faithful to avoid the civil tribunals were, of course, no longer pertinent. Gradually the Church allowed the faithful to submit their differences either to ecclesiastical or to civil tribunals. From the beginning of the new era the bishops shared with the secular magistrates the power of settling the disputes of the faithful. Constantine the Great published two constitutions (321, 331) wherein he not only permits laymen to have their cases tried before their bishops, but also decrees that all cases which until then were wont to be tried by the prætorian, i.e. by the civil, law should, when once settled before the episcopal courts, be considered as finally adjudicated. It was rightly established, however, that not all cases could be submitted to the civil courts, nor could all persons have recourse to them. To decide a controversy the judge must first have jurisdiction over the matters in question and the parties engaged in the controversy. A private individual, for instance, could not hand down a decision, nor could he compel others to abide by it. In the case of a secular judge, his jurisdiction comes from the civil authority. In purely spiritual matters the latter is powerless, since God has committed them exclusively to the Church. In this domain the civil power has neither legislative nor judicial authority. Whatever, therefore, concerns the Faith, Divine worship, the sacraments, or ecclesiastical discipline is foreign to the civil order. With regard to such matters the Church has ever asserted her exclusive judicial authority [c. 1, dist. 96; c. 8, de arbitriis, X. (I, 43); c. 2, de judiciis, X. (II, 1)). This solemn contention of the ecclesiastical power was recognized and confirmed by the Roman emperors in their civil constitutions [Cod. Theod., de religione (XVI, 2), an. 399; VII, De episcop. audientiâ, C. (I, 4)]. Likewise, not all persons are to be judged by secular courts. The Church could not permit her clergy to be judged by laymen ; it would be utterly unbecoming for persons of superior dignity to submit themselves to their inferiors for judgment. The clergy, therefore, were exempt from civil jurisdiction, and this ancient rule was sanctioned by custom and confirmed by written laws. On this point the Church has always taken a firm stand; concessions have been wrung from her only where greater evils were to be avoided. Thus, in Christian antiquity, a Council of Aquileia condemned the bishop, Palladius, for demanding a civil trial, and a Council of Mileve decreed that clerics who strive to bring their lawsuits or disputes before secular judges should be deprived of their clerical dignity and removed from their offices. Innocent III reprehended the Archbishop of Pisa [c. 12, De foro competenti, X. (II, 2)] for maintaining that at least in temporal matters a cleric could renounce his right of exemption and appear before a secular court. Such action, said Innocent, was unlawful even when the conflicting parties agreed to submit the matter to civil magistrates. The ecclesiastical exemption was not a personal privilege ; it belonged to the entire ecclesiastical body and could not be renounced by individuals.

Matters purely spiritual, as explained above, fall within the exclusive jurisdiction of ecclesiastical law. In addition to these there were in the past, and are still, cases in which the natural and spiritual elements are so conjoined, as Lega remarks in his excellent work "De judiciis ecclesiasticis", that they take on juridically another nature and give rise to different rights. To make this clearer, the author, in addition to the example drawn from certain effects of matrimony, borrows from the ancient canonists the illustration of a contract entered into by lay persons and confirmed by oath. Here, to the obligation of justice is added that of religion, and we easily recognize a twofold juridical element, bringing the matter in question, at least as far as the value or execution of the contract is concerned, within the ecclesiastical as well as the civil domain. Were it a question only of the value of the oath, the matter would, of course, be a purely spiritual one. There is another order of cases in which the issues are purely temporal. Over these the Church never claimed an essential right to the exclusion of civil power. Even in the Middle Ages she recognized the principle that ecclesiastical judges are incompetent in such cases unless urgent necessity or custom should require otherwise. If, in medieval times, the Church exercised jurisdiction in regard to the temporal concerns of orphans, widows, or other persons of unfortunate condition, no equitable mind will see therein a usurpation of civil jurisdiction on the part of the ecclesiastical authorities. The true and adequate explanation lies in the peculiar necessities of the age, the deficient administration of justice, and the undue power exercised by the rich and mighty. Rather does it redound to the honour of the Church that she then assumed the defence of the poor against the wealthy and powerful, and came to the aid of those who were deprived of all human help. It must also be mentioned that in medieval and later times ecclesiastical magistrates were often vested with civil power legitimately acquired, and exercised it, not as ecclesiastics, but as civil magistrates.

III. THE SUBJECT OF JUDICIAL POWER IN THE CHURCH

Since the judicial power flows from the legislative, it is clear that the former resides primarily and chiefly in those who possess the latter. The common welfare, evidently, does not require that every person endowed with legislative power in a social organization should therefore enjoy the fullness of such power; so also it is obvious that not every one possessed of judicial power in a society has at once the right to exercise it upon all members of that society. It was this exigency of the common welfare that made it necessary to fix the limits of the jurisdiction of magistrates even in civil societies. We know, for instance, that in primitive Roman society there was in every district one magistrate who was supreme, and who had undivided jurisdiction in the province allotted to him, but none beyond its limits (Bks. 1 and 9, De off. proc., D. (I, 16)]. This first limitation of the magistrate's power was based on territory; later on there followed another limitation based on the importance, or "quantity", of the case or controversy. Hence, in later Roman law the plaintiff had to inquire not only what territory came under the jurisdiction of his judge, but also what "quantity", or gravity of matter [Bk. 19 sq., 1, De jurisdict., D. (II, 1)]. In later times these principles have been retained and even partially increased and extended by our civil codes; they serve even yet to justify many special courts, e.g. courts for aqueducts, for commercial disputes, etc. These various arrangements are not altogether foreign to ecclesiastical law; indeed, in many cases it has adopted them outright. Thus, it is not only by Divine disposition that the Roman pontiff is the supreme judge in the Universal Church — as he is also its sovereign legislator — and that the bishops are the law-givers and judges in their respective dioceses ; but it is also by ecclesiastical ruling that certain cases are reserved to the Roman pontiff. These were first called by Innocent I (401-17), in his epistle to Victricius of Rouen, causœ majores (greater cases); other cases are reserved to the bishops, to the exclusion of inferior magistrates and judges; and others, finally, to the various Roman Congregations. It was likewise by ecclesiastical law that in former times certain matters were reserved to provincial councils , particularly in the African Church (Concil. Hipponense, 393); this custom, however, was never sanctioned by a general law.

Many facts go to prove that this limitation of ecclesiastical authority, a necessary consequence of the primacy conferred by Christ on Peter and his successors, was introduced in the earliest ages of the Church ; a brief mention of some will suffice. About the year 96, we find the celebrated letter of the Corinthians to St. Clement of Rome , of which Eusebius makes mention (Hist. eccl., III, xv), and which he calls "in every respect excellent and praiseworthy". This letter disclosed to St. Clement the causes of the discords in Corinth and asked for a remedy. In the second century the Montanists brought their grievances before the Roman pontiff ; deceived at first, he restored them to their standing in the Church, hut later condemned them. Many other similar occurrences could be enumerated; let it suffice to mention the letter of Marcellus, Bishop of Ancyra, in which he clears himself before Pope Julius I (337-52) and makes profession of his faith ; also the letter of the Arian Bishops, Valens and Ursacius, in which they retract their accusations against Athanasius and sue for pardon. In ecclesiastical law, cases affecting civil rulers or cardinals, also criminal cases of bishops, are still reserved exclusively to the Roman pontiff. In the Church, however, judicial authority is vested (by Divine right ) not only in the Roman pontiff and the bishops, but in others also, though in a more or less restricted form. In former times, there was the provincial council , with judicial authority in not a few cases, also the court of the archdeacon, distinct from that of the bishop, and with these the courts of inferior judges, whose authority was based on custom or, more generally, on privilege. In place of these earlier judges we have now the vicars-general, who, however, constitute but one court with their bishop and judge-delegates, representative either of bishops or, more particularly, of the sovereign pontiff .

IV. CLASSIFICATION OF ECCLESIASTICAL COURTS

In every society courts may be classified in two ways, according to the twofold manner in which justice may be administered. Thus it may happen that in a certain society the administration of justice is so established that a controversy is not ended by one sentence, but several appeals may be made. The defendant, if unwilling to abide by the decision of the first tribunal, may then appeal from a lower to a higher court, and this appeal may be renewed as often as the law allows it; thus there may be two, three, or even more courts wherein a case may be tried. It may also happen that any given controversy must be settled by one judicial sentence, even though diverse tribunals exist, because the cases, on account of their "quantity" — to use the terminology of the Roman law — i.e. on account of their varying importance, come under the cognizance of various judges and tribunals. In this case separate tribunals are so arranged that there exists a highest and a lowest, between which there may be a third or even several other tribunals. Or again a mixed system may prevail, in which are found both systems of regulating the administration of justice.

In the Church it is precisely this last intermediate system that prevails. For, as we have already seen, there are certain causœ majores reserved to the judgment of the Roman pontiff exclusively; and as he has no superior there can be no higher court of appeal, nor, indeed, is it becoming that his judgment be reconsidered by any other, much less that it be revised. In these cases, therefore, there can be but one court of judgment. Nevertheless it may be well to remark here that, as the Roman pontiff does not generally judge personally, but through delegates who give sentence in his name, he usually allows a hearing of the case by different judges, if it should happen that one of the contending parties, not satisfied with the first judgment, requests this revision from the pontiff himself. All other ecclesiastical cases, however, in which inferior courts give judgment admit of an appeal to higher ecclesiastical authority, and one may appeal not once only, but twice. Hence in ecclesiastical law there are, generally speaking, three courts of judgment, neither more nor less. This assertion admits of one exception, viz., when there is question of the validity of a marriage, or of similarly important matters, appeal to a fourth court is then at times admitted. In the twelfth and thirteenth centuries, however, vicars-general succeeded the archdeacons, and after the Council of Trent, during the seventeenth and eighteenth centuries, the archdeacons' courts ceased to exist. Consequently the first ecclesiastical court is now regularly that of the bishop or of his vicar-general. The second court is that of the metropolitan. But if it should happen that the bishop who gave judgment in the first court is himself the metropolitan or an exempt bishop, or if the case was, in the first instance, brought before a provincial council, then the tribunal of first appeal is none other than the tribunal of second and last appeal, and this is always and for all parties the tribunal of the Roman pontiff. In this case, therefore, only two appeals are possible. This is the provision made by the common law, though sometimes an approved custom — more frequently an express privilege — provides differently. Thus, for instance, in the Austro-Hungarian Empire the ecclesiastical court of Prague is the court of appeal for the Archdioceses of Vienna and Salzburg ; for Prague it is Ohmütz; for Olmütz, Vienna. So, too, in Latin America, if the first two sentences do not agree, an appeal may be taken in the third instance to the bishop who resides nearest to the one who first gave judgment. This was decreed by Leo XIII in his Encyclical "Trans Oceanum", 18 April, 1897. It must be borne in mind, however, that, owing to the special pre-eminence of the Roman pontiff, an appeal may always be made from the tribunal of an inferior judge to his tribunal immediately, thus passing over the intermediate courts, to which, according to the general rules, the appeal must otherwise be directed.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

What has been said above applies to the ecclesiastical discipline now in force. It must be added that in the Eastern Church the title of metropolitan is generally, though not always, a merely honorary title, the metropolitan power being almost entirely in the hands of the patriarch himself; it is consequently to him that an appeal lies from the judgment of the bishop. With regard to the ancient ecclesiastical discipline it is worthy of remark that in former times an appeal was allowed from the tribunal of the metropolitan to that of the primate or patriarch. Actually, with exception of the Primate of Hungary in certain cases, this primate's court no longer exists. Where appeals are possible, the courts are said to be subordinate one to the other, and are so in fact; hence, for instance, a metropolitan court can, by a genuine order or mandate, require such data from the inferior court as may seem to it necessary for a proper cognizance of the case. Here we must carefully note the difference which oftentimes exists between subordinate courts in ecclesiastical and in civil law. In the latter the superior court frequently exercises a certain, true, disciplinary power over the inferior court, either by instituting an inquiry into its proceedings, or by delegating a substitute, if the inferior judge should be prevented from exercising his office or should be found incapable. All this is foreign to ecclesiastical law, in which the courts of suffragan sees are subject to the metropolitan court in such matters only as regard the appeal actually before the metropolitan. In all other matters the episcopal courts are quite independent of metropolitan authority. Other courts, however, whether metropolitan or episcopal, are in no way subordinate, but are entirely independent of one another, though this does not relieve them from the obligation of mutual assistance. Thus it may often happen that the administration of justice in one locality necessitates proceedings in the territory of another judge. Should this happen, the court which has the case in hand may request the court of the locality in which some proceeding necessary to the administration of justice or to a proper cognizance of the case must be instituted (e.g. the examination of witnesses or the execution of a summons) to see to its performance. And the court to which such a petition has been addressed through requisitional letters by another court is obliged to render this subsidium iuris , or legal assistance, unless the request be evidently unlawful. But the obligation arises, not from the authority of the court requesting assistance, but from the authority of the common law , which so ordains. This is evidently just, for all such courts are courts of one ecclesiastical society, the one Catholic Church, whose welfare demands that in it justice be rightly administered.

V. CONSTITUTION OF THE COURTS

In ecclesiastical law the Roman pontiff and the bishops, as also the metropolitans in cases of appeal, likewise all those who in their own right ( ordinario iure ) exercise judicial power in the Church, may pronounce sentence personally in all cases brought before their tribunal. They may also, if they think fit, entrust the hearing of the case to judges delegated by them; and they may thus delegate, not only one person, but also several, either — to use the canonical terms — in solidum or collegialiter . If they were delegated in solidum , or severally, then he who first took the case in hand must examine it and pronounce judgment. But if they are to proceed collegialiter , we have a true college of judges, in which, therefore, everything is to be observed which the law prescribes and the nature of things demands in the exercise of collegiate acts. We have many examples, both in ancient and modern times, of judges who had thus to proceed as a college. We have already made mention of the ancient discipline that prevailed, principally in the African Church, and according to which certain graver cases were to be referred to provincial councils. This regulation was retained, partially at least, by the Council of Trent. It decreed that the more important criminal cases of bishops should be reserved to the pope, whilst those of lesser importance are left to the cognizance of provincial councils. This is also the origin of the celebrated tribunal called the Rota Romana .

The Roman congregations themselves are simply collegiate courts whenever they exercise judicial authority. In not a few dioceses the so-called Officialatus ( Officialités ) exist, which also administer justice as a college. Gregory XVI erected in the various dioceses of the States of the Church courts for criminal cases which were truly collegiate bodies and proceeded as such; though herein the pope acted, not as pope, but as temporal sovereign. Hence this case does not properly belong to canon law. In these courts the number of judges is not definitely fixed, though there are usually, besides the president, two or four judges, seldom more than six. Therefore it is generally the rule that the number of judges be uneven, as the case might otherwise often be left undecided. A majority of votes decides, especially in giving sentence ; if the votes for both sides are equal the case ( per se ) remains undecided. In this event, however, it is often provided that the vote of the president shall be decisive, or that the case shall be decided in favour of the defendant and not of the plaintiff, unless the case be a privileged one, v.g., if the validity of a marriage is in question. What the powers of the president are in a college of judges must be gathered from the decree which established the court in question, or also from the latter's practice and tradition. It is to be noted that sometimes a court resembles a college of judges without being such in fact. Thus a bishop can order his vicar-general in giving judgment in certain cases, particularly in those of greater moment, to appoint assessors, whose counsel he must hear before pronouncing sentence. In this case it is evident that there is no real college of judges, as only the vicar-general can pronounce sentence ; still the case must be examined by the assessors, who can and ought to manifest to the judge all which they think may conduce to a just sentence.

The Judge

It is evident that in every trial the judge has the leading rôle, whether this judge be an individual or a college, and his obligation is to apply the law between the two contending parties or to pronounce what is conformable to established right and equity; and as his office is to see to the execution of the law, he has the right to require from the contending parties reverence and obedience. For this same reason he is empowered to do whatever is necessary to make his jurisdiction effective, and therefore to use moderate coercion towards obtaining the same end. This coercion can be exercised not only against the contending parties, if they are disobedient, but also against others who have an accessary part in the trial, e.g. the procurators and advocates. In his capacity as a public person the judge is worthy of public confidence: hence the presumption is in his favour that the legal formalities have been properly observed in his judicial proceedings, and that what he testifies to as judge is true. Canon law commonly requires that in ecclesiastical tribunals there shall be other persons present besides the judge: thus there are always a notary and a defender of the marriage bond in matrimonial cases, and a fiscal promoter ( promotor fiscalis ) in the great majority of criminal cases. Ordinarily other persons are admitted, not by mandate, but through permission of the law, for the rapid and better administration of justice, v.g. assessors and auditors.

The Notary ( actuarius )

The Notary, whose presence was decreed by Innocent III in the Fourth Lateran Council [cap. 38, c. 11 de probat., X. (II 19)], is a public person whose obligation it is to transcribe with fidelity the acts of the case. As this office is merely that of a clerk, and does not include any judicial power or jurisdiction, it may be held in ecclesiastical courts even by a layman. Still, clerics are not excluded from this office, nor does cap. 8, "Ne clerici vel monachi", etc., X. (III, 50) contradict this, as there it is a question only of clerics who hold such office for the sake of pecuniary profit; nor is the contrary affirmation of Fagnani of any weight, as it is not supported by conclusive reasons. This is shown also by the actual practice of ecclesiastical courts. It is sufficient here to call to mind the notaries of ancient times who wrote down the acts of the martyrs, those who were employed in the councils, and still more the class of the prothonotaries, who have recently been divided by Pius X (21 Feb., 1905) into four classes, and rank among the highest prelates.

The Auditor

The Auditor is sometimes a delegated judge, to whom is entrusted a certain amount of jurisdiction, v.g. the formal opening of a case ( contestatio litis ); in the practice of the present day he would be called an instructing judge. He may also be an ordinary official to whom has been assigned, but without any jurisdiction, a part of the proceedings, e.g. the simple examination of the witnesses ; he is then properly called auditor. It follows from all this that the duties and powers of the auditor must be deduced from the mandate itself. It was customary to have auditors even in the Middle Ages, especially in the Roman Curia, and there still remains some vestige of this office in the auditors of thee Rota Romana , who after the time of Gregory IX formed a special college (Durandus, in Speculum).

Assesor

The title of assessor has also a twofold meaning, i.e., he may be a judge in a collegiate tribunal (Dig. I, 22; Cod. I, 51), or one who assists the presiding judge in interpreting the law. In the latter meaning assessors are simply advisers of the judge, who aid him to obtain a full knowledge of the case and by their advice help him to decide justly.

There are some other inferior ministers of the judge in an ecclesiastical court, whose names it will be sufficient to mention, e.g. the apparitores, tabelliones, cursores (sheriffs, reporters, messengers), etc., according to the different customs of the courts.

Fiscal Promoter

After having spoken of the judges and of those who assist them in the administration of justice in the different courts, it is necessary to say a few words on the fiscal promoter ( promotor fiscalis ), since he plays an important part, especially in criminal cases. Although not on the side of the judge, as, by public authority, he rather takes the place of accuser or public prosecutor, still he contributes greatly to the end for which the courts were established. The fiscal promoter ( fiscus , public treasury) — though perhaps, if we attend to the most important part of his office, a better title would be "promoter of justice " — is a person who, constituted by ecclesiastical authority, exercises in the ecclesiastical courts and in his own name the office of a public prosecutor, especially in criminal cases (Instr. S. C. Episc. et Reg., 11 Jan., 1880, art. 13). If we wish to include in the definition all that is comprehended in his office, he might be defined as a public person legitimately appointed to defend the rights of his church, especially in court. Périès, in his article "Le procureur fiscal ou promoteur" (Revue des sciences ecclésiastiques, April, 1897), rightly says that the whole office of the fiscal promoter may be summed up in three points: solicitude for the observance of discipline, particularly among the clergy ; attendance at the processes of beatification and Canonization in episcopal courts; and defence of the validity of marriage and of religious profession. All these functions, it is true, are not always carried out by one and the same person ; they are all, however, included in the full idea of the promoter fiscalis , for it is this official's duty to defend the rights of the Church, the decency of Divine service, the dignity of the clergy, the holiness of matrimony, and perseverance in the perfect state of life.

It is unnecessary here to say more about the plaintiff and the defendant in ecclesiastical courts, or about the persons appointed to assist both, e.g. advocates and procurators.

VI. THE COMPETENCE OF ECCLESIASTICAL JUDGES

As already explained, there are different kinds of judges and courts in the ecclesiastical forum . Nevertheless contending parties cannot choose their judge; the trial must be conducted by the proper judge ( proprius judex ), i.e. by one who can exert his jurisdiction against the accused: in other words, he must be a competent judge. Moreover, as thee accused is brought to court against his will, it is further necessary that the judge leave the power to summon him and oblige him to appear. There are four chief titles by which an accused party comes under thee jurisdiction of a certain judge: residence or domicile, contract, situation of object in dispute, place of crime committed. It is self-evident that, if in the civil courts it was necessary for the proper administration of justice to place territorial limitations to the exercise of jurisdiction, this same restriction was much more necessary in canon law, since the jurisdiction of the Church extends to the entire world. Otherwise great confusion would have resulted and the administration of justice itself would have suffered, since it would have been very difficult to hear many cases if, as is often the case, the persons and matters concerned were at a great distance from the court. For this reason the famous principle of the Roman law : "He who acts as judge out of his district can be disobeyed with impunity" [ extra territorium jus dicenti impune non paretur , § 20, De jurisdict., D. (II, I)], adopted also by modern civil codes, was accepted in canon law. This territorial character of certain courts affects not only persons, but also things ( res ) and rights ( jura ); competent judges, therefore, have power not only over persons, but also over things situated in their territory. In both civil and criminal cases, therefore, all persons are subject to the judge of their place of residence ( judex domicilii ). This residential forum is considered the most natural of all, therefore the ordinary and general forum for all cases, so that a person may be summoned to trial by the judge within whose jurisdiction he resides, whether the offence was committed within that territory or not. Hence it is accepted that the jurisdiction of such a judge always concurs with the jurisdiction of any other judge or any other forum.

A person may also "acquire" forum, i.e. become subject to trial in any place by reason of a crime committed there; in other words, his own act brings him within thee jurisdiction of a judge of a given place who can punish him, and of whom he would otherwise be independent. It is easy to see the reasonableness of this; for it is just that where a person has given scandal by his bad conduct he should there make amends for it by accepting the deserved punishment. Again it is much easier to establish the fact and inquire into the authorship of a crime in the very place where it has been committed. Thus a person who makes a contract in a certain place thereby acquires right of forum in the same place, though not one of its citizens nor in any sense a resident, provided, of course, he be present in that locality (c. 1, § 3, De foro competenti, II, 2, in 6º), it being much easier to adjudicate disputes about a contract in the place where it was entered into. Finally the possessor of a chattel ( res ) may be summoned before the judge of the territory where the object in question is situated, because it is only natural that where a chattel is in question ( actio realis ), precisely such chattel, and not the person, should be taken chiefly into consideration; thereby, also, the trial becomes more easy and rapid. In addition there are other (extraordinary) ways by which a person can obtain "right of forum" in a certain place; it will suffice to indicate them briefly. Besides the "forum" that everybody is considered to have in the Roman Curia, there is also the "forum" granted by reason of the prorogation or suspension of a case, to which should be added the prevention (quashing of indictment) and transfer of a case.

VII. ECCLESIASTICAL PROCEDURE

Two methods of judicial procedure are recognized in canon law: one ordinary, also called full and solemn; the other simple, extraordinary, and summary. In the ordinary procedure all the solemnities prescribed by the law are observed. These are described in the second book of the "Decretals" of Gregory IX, devoted entirely to the conduct of ecclesiastical courts. They may be summarized as follows: — The party intending to bring suit must first send to the judge a written petition manifesting his intention, and setting forth his claim. If the judge thinks the claim reasonable and therefore worthy of a hearing, he issues a summons ( citatio ) calling the accused before his court. In modern civil codes a private citizen can oblige his fellow-citizen to present himself before the judge for the examination of a case. Though found in the Roman law of the Twelve Tables, the canon law does not recognize in the private individual any such right, and holds to the later procedure of Roman law, that dates from Ulpian and Paulus, and was afterwards confirmed by the laws of Justinian. According to this procedure, the summoning of the accused implies power of jurisdiction , and must therefore proceed from the judge himself. Generally an ecclesiastical judge ought not to be satisfied with one summons; it should be repeated three times before the accused can be considered contumacious. However, if in the summons itself it be clearly stated that it must be considered as final, a repetition of the summons is not necessary. The defendant, being summoned, must appear before the judge, and, unless the case be a criminal one, instituted to bring about the legal punishment of the guilty party, or one of certain other exceptional cases, he may, after hearing the cause of the summons, immediately enter a counterplea against the plaintiff before the same judge.

When the defendant is summoned, whether it be his wish to enter a counter-plea or not, he must appear along with the plaintiff before the judge, and within the time fixed by the latter. When they have come before the judge, the plaintiff states clearly and precisely what he demands of the defendant, and the defendant on his part either admits the justice of the plaintiff's demand, in which case he must make complete satisfaction, or he denies it (at least in part), and makes known his wish to contest the matter judicially; we then have a contested case ( liz contestata ). Such a contestation accomplishes two things: first, it fixes precisely the object of the trial, and, second, the parties bind themselves by a quasi-contract to prosecute the trial, and agree from that moment to accept all the obligations imposed by the sentence, including the obligation of the condemned party to make payment: in a word, they agree to abide by the legitimate finding of the court. Then follows the " oath of calumny " ( juramentum calumniœ ), i.e. if demanded by either party. This oath covers the entire case, and can therefore be taken but once in the course of the same trial. Its object is the credibility which both plaintiff and defendant are anxious to maintain, convinced as each is that he has a just case. By this oath each party affirms that he will continue the trial solely for the purpose of litigation, and not of calumny ; he promises, moreover, to observe good faith throughout the proceedings. To this oath is added another, namely, to tell the truth, and also an oath of malice or fraud ( juramentum malitiœ ). This latter would not be called for with reference to the entire case, but only to some part of the proceedings, if ever a presumption arose against one of the litigants as acting from malice or fraud. In modern canonical procedure the " oath of calumny " is no longer called for. At this stage, the judge fixes a period within which the parties must set forth their arguments in defence of their rights ; this period can easily be extended by the judge at the request of one of the parties, should he declare that he has not yet been able to produce all his evidence. Thereupon the case is argued, and the judge must weigh all the evidence brought forward by the contestants, whether this evidence be written or oral. If after this the parties, on being questioned, answer that they have no further arguments to make, the judge declares that the time for producing evidence is closed. The aforesaid judicial interrogatory and declaration are known as the conclusio in causâ , or the last act of the judicial hearing of the case, and with it expires the time allowed for submission of evidence.

To this period of argumentation succeeds the interval during which the judge studies and weighs the arguments advanced. During this time the judge may ask the parties to supply declarations and explanations of their evidence, If, in spite of this, the judge is unable to form a morally certain judgment as to the rights of the plaintiff or of the defendant, he must request that the proceedings be supplemented by further proofs ; if, notwithstanding, the case is still doubtful, he must decide that the plaintiff has not established his claim. If, on the other hand, the judge can arrive at a decision from the proceedings and from the evidence adduced, he must legally acquit or condemn the defendant by a definitive sentence, this being precisely the legal decision of the judge concerning the case proposed by the litigants. What has been said thus far holds good for a solemn ecclesiastical trial. In a summary trial, as already stated, some of these solemnities may be omitted. To begin with, the formal written petition may be omitted. The plaintiff may present his petition orally, and the chancellor of the court makes record of it in the acts of the proceedings. Nor are three judicial summons required; one suffices, even though it be not expressly stated that it must be considered peremptory and final. The solemn declaration of mutual purpose to pursue the case to a legal ending is likewise omitted, being implicitly contained in the articles on which the mutual argumentation of the case is based. The proceedings may continue even on days when the court would not otherwise sit ( tempore feriato ). As far as possible, all postponements ( dilationes

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.